/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. For a full list of class names in the theme
refer to http://docs.nativescript.org/ui/theme.
*/
@import '~nativescript-theme-core/css/core.light.css';

.submit-button {
    background-color: #6CC780;
    box-shadow: 0 06px 3px 0 rgba(0, 0, 0. 0.2 ),
    inset 0 0 0 0 #47b960;
    color: white;
}

ActionBar, .action-bar {
    background-color: #0092A8;
    box-shadow: 0 0 4px 1px rgba(#413741, 0.3);
    color: white;
}

.page {
    align-items: center;
    flex-direction: column;
}

.form {
    margin-left: 30;
    margin-right: 30;
    flex-grow: 2;
    vertical-align: middle;
}